#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
sv:
  plugin_budgets_engine:
    name: 'Budget'
  activerecord:
    attributes:
      budget:
        author: "Upphovsman"
        available: "Tillgängliga"
        budget: "Planerade"
        budget_ratio: "Spenderade (förhållande)"
        description: "Beskrivning"
        spent: "Spenderat"
        status: "Status"
        subject: "Ämne"
        type: "Kostnadstyp"
        labor_budget: "Planerade arbetskostnader"
        material_budget: "Planerade enhetskostnader"
      work_package:
        budget_subject: "Budgettitel"
    models:
      budget: "Budget"
      material_budget_item: "Enhet"
  activity:
    filter:
      budget: "Budget"
  attributes:
    budget: "Budget"
  button_add_budget_item: "Lägg till planerade kostnader"
  button_add_budget: "Lägg till budget"
  button_add_cost_type: "Lägg till kostnadstyp"
  button_cancel_edit_budget: "Avbryt redigering av budget"
  button_cancel_edit_costs: "Avbryt redigering av kostnader"
  caption_labor: "Arbetskraft"
  caption_labor_costs: "Faktiska arbetskraftskostnader"
  caption_material_costs: "Faktiska enhetskostnader"
  budgets_title: "Budgetar"
  events:
    budget: "Budget redigerad"
  help_click_to_edit: "Klicka här för att redigera."
  help_currency_format: "Format på visade valutavärden. %n ersätts med valutavärdet, %u ersätts med valutaenheten."
  help_override_rate: "Ange ett värde här om du vill åsidosätta standardtimpriset."
  label_budget: "Budget"
  label_budget_new: "Ny budget"
  label_budget_plural: "Budgetar"
  label_budget_id: "Budget #%{id}"
  label_deliverable: "Budget"
  label_example_placeholder: 't.ex., %{decimal}'
  label_view_all_budgets: "Visa alla budgetar"
  label_yes: "Ja"
  notice_budget_conflict: "Work packages must be of the same project."
  notice_no_budgets_available: "Inga budgetar tillgängliga."
  permission_edit_budgets: "Redigera budgetar"
  permission_view_budgets: "Visa budgetar"
  project_module_budgets: "Budgetar"
  text_budget_reassign_to: "Omfördela dessa till denna budget:"
  text_budget_delete: "Ta bort budgeten från alla arbetspaket"
  text_budget_destroy_assigned_wp: "Det finns %{count} arbetspaket tilldelade till denna budget. Vad vill du göra?"
